/* 
    Document   : style
    Created on : Apr 21, 2014, 11:17:43 AM
    Author     : jkidambi
    Description:
        Purpose of the stylesheet follows.
*/

body {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    color: #333333;
    margin: 0px;
    padding: 0px;
}

.wrap {
    width: 1200px;
    margin: 0 auto;
}

.clr {
    clear: both;
}

.header {
    height: 70px;
}

.logo {
    float: left;
    margin-left: 30px;
    margin-top: 10px;
}

.last-updated {
    background: url('../images/time-icon.png') no-repeat;
    float: right;
    padding-left: 25px;
    padding-top: 6px;
    padding-bottom: 6px;
    font-size: 11px;
    font-weight: bold;
    margin-top: 20px;
    margin-right: 40px;
}

.search {
    float: right;
    margin-top: 15px;
    margin-right: 20px;
    border: solid 1px #ccc;
}

.search input[type=image] {
    border-left: solid 1px #ccc;
    margin-top: 2px;
    margin-bottom: 2px;
    padding-top: 5px;
    padding-left: 3px;
    padding-right: 3px;
}

.search input[type=text] {
    border: none;
    width: 280px;
    padding: 5px;
    float: left;
}

.menu {
    background: #0099ff;
}

.menu ul {
    margin: 0px;
    padding: 0px;
}

.menu ul li {
    float: left;
    list-style: none;
}

.menu ul li a {
    padding: 14px 24px;
    font-family: arial;
    font-size: 16px;
    line-height: 45px;
    color: #fff;
    text-decoration: none;
}

.menu ul li a:hover {
    background: #0283D9;
}

.content {
    padding: 20px;
}

.content-right {
    float: right;
    min-height: 400px;
    width: 306px;
}

.content-left {
    float: left;
    min-height: 400px;
    width: 72%;
}
.top-story-top {
    float: left;
    width: 835px;
    margin-bottom: 10px;
	padding-bottom:10px;
	border-bottom:1px solid #ededed;
}
.main-story-top h3 {
    font-size: 34px;
    font-weight: bold;
    line-height: 36px;
    margin-bottom: 0px;
    margin-top: 0px;
    color: #333;
    font: bold 30px Georgia, "Times New Roman", Times, serif;
}

.main-story-top h3 a {
    text-decoration: none;
    color: #333;
}

.main-story-top h3 a:hover {
    text-decoration: underline;
}

.main-story-top img {
    width: 51%;
	float:left;
    margin-bottom: 10px;

}
.mm-summary{
float:right;
width: 47%;
}
.mm-summary ul{
margin-top:10px;
padding:0px
}
.mm-summary ul li {
list-style:none;
margin-bottom:5px;
}

.mm-summary ul li  a{
text-decoration:none;
font-size:12px;
font-weight:bold;
  color: #333333;
}
.mm-summary ul li  a:hover{
text-decoration:underline;
}
.main-story-top{
    color: #666666;
    padding-bottom: 20px;
    line-height: 23px;
}
.top-story {
    float: left;
    width: 450px;
    margin-bottom: 20px;
	padding-right:20px;
}

.main-story h3 {
    font-size: 29px;
    font-weight: bold;
    line-height: 31px;
    margin-bottom: 15px;
    margin-top: 0px;
    color: #333;
    font: bold 30px Georgia, "Times New Roman", Times, serif;
}

.main-story h3 a {
    text-decoration: none;
    color: #333;
}

.main-story h3 a:hover {
    text-decoration: underline;
}

.main-story img {
    width: 100%;
    margin-bottom: 10px;

}

.main-story {
    color: #666666;
    padding-bottom: 20px;
    line-height: 23px;
}

.main-story-2 {
    color: #666666;
    line-height: 23px;
    margin-top: 10px;
    font-size: 14px;
}

.main-story-2 h3 a {
    color: #666666;
    text-decoration: none;
}

.main-story-2 h3 a:hover {
    text-decoration: underline;
}

.main-story-2 h3 {
    margin-top: 0px;
    margin-bottom: 15px;
    font-size: 17px;
    font: bold 20px Georgia, "Times New Roman", Times, serif;
}

.main-story-2 img {
    float: left;
    margin-right: 20px;
    width: 30%;
    height: 100px;
}
.other-top-story2 {
    margin-left: 20px;
    float: left;
    width: 835px;
    color: #666666;
    line-height: 23px;
}

.other-main-story2 h3 {
    font-size: 23px;
    margin-top: 0px;
    margin-bottom: 10px;
    line-height: 27px;
    color: #666666;
    font: bold 23px Georgia, "Times New Roman", Times, serif;
}

.other-main-story2 h3 a {
    color: #333;
    text-decoration: none;
}

.other-main-story2 h3 a:hover {
    text-decoration: underline;
}

.other-main-story2 {
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
}
.other-top-story {
    margin-left: 0px;
    float: left;
    width: 365px;
    color: #666666;
    line-height: 23px;
}

.other-main-story h3 {
    font-size: 23px;
    margin-top: 0px;
    margin-bottom: 10px;
    line-height: 27px;
    color: #666666;
    font: bold 23px Georgia, "Times New Roman", Times, serif;
}

.other-main-story h3 a {
    color: #333;
    text-decoration: none;
}

.other-main-story h3 a:hover {
    text-decoration: underline;
}

.other-main-story {
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
}

.other-main-story-lower {
    margin-top: 10px;
    font-size: 12px;
    padding-bottom: 10px;
}

.spr {

    border-bottom: 1px solid #ccc;
}
.other-main-story-lower2{
float:left;
width:400px;
    padding-bottom: 10px;
	margin-top:10px;
}
.other-main-story-lower2 h3 {
    margin-top: 0px;
    font-size: 18px;
    margin-bottom: 10px;
    font: bold 18px Georgia, "Times New Roman", Times, serif;
}

.other-main-story-lower2 h3 a {
    text-decoration: none;
    color: #333;
}
.mmrg{
margin-right:20px;
}
.other-main-story-lower2 h3 a:hover {
    text-decoration: underline;
}

.other-main-story-lower2 img {
    float: left;
    width: 128px;
    margin-right: 10px;
}
.other-main-story-lower h3 {
    margin-top: 0px;
    font-size: 18px;
    margin-bottom: 10px;
    font: bold 18px Georgia, "Times New Roman", Times, serif;
}

.other-main-story-lower h3 a {
    text-decoration: none;
    color: #666666;
}

.other-main-story-lower h3 a:hover {
    text-decoration: underline;
}

.other-main-story-lower img {
    float: left;
    width: 128px;
    margin-right: 10px;
}

.mx-img {
    width: 35%;
    float: left;
    overflow: hidden;
    margin-right: 10px;
}

.trending h3 {
    margin-bottom: 20px;
    padding-top: 5px;
}

.trending .blue {
    border-bottom: #0066ff 3px solid;
}

.trending .blue span {
    background: #0066ff;
}

.trending .blue a {
    color: #fff;
}

.trending .orange {
    border-bottom: #ff9900 3px solid;
    color: #fff;
}

.trending .orange span {
    background: #ff9900;
}

.trending .orange a {
    color: #fff;
}

.trending .green {
    border-bottom: #009900 3px solid;
    color: #fff;
}

.trending .green span {
    background: #009900;
}

.trending .green a {
    color: #fff;
}

.trending span {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 3px;
    padding-top: 5px;
}

.trending h3 a {

    text-decoration: none;
}

.trending h3 a:hover {
    text-decoration: underline;
}

.right-ad {
    margin-bottom: 20px;
    padding: 2px;
    border: solid 1px #ccc;
}

.dspan {
    float: left;
    font-size: 75px;
    padding-top: 20px;
    margin-right: 5px;
    color: #ccc;
}

.trending ul {
    margin: 10px 0px;
    padding: 0px;
}

.trending ul li {
    list-style: none;
    padding-bottom: 15px;
    line-height: 20px;
}

.cont {
    float: left;
    width: 245px;
    color: #999;
    line-height: 22px;
}

.cont a {
    display: block;
    line-height: 20px;
    font-size: 14px;
    color: #666666;
    font-weight: bold;
    text-decoration: none;
    font: bold 16px Georgia, "Times New Roman", Times, serif;
}

.cont a:hover {
    text-decoration: underline;
}

.category-panel h3 {

    font-size: 30px;
    text-transform: uppercase;
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
    margin-bottom: 20px;
}

.category-panel .mm {
    width: 425px;
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
}

.category-main h4 {
    font-size: 18px;
    color: #666666;
    margin-top: 0px;
    padding-top: 0px;
    line-height: 23px;
    margin-bottom: 10px;
}

.category-main h4 a {
    text-decoration: none;
    color: #666666;
    font: bold 20px Georgia, "Times New Roman", Times, serif;
}

.category-main h4 a:hover {
    text-decoration: underline;
}

.category-main {
    color: #666666;
    line-height: 20px;
    font-size: 13px;
}

.dropdown {
    background: #fff;
    position: absolute;
    opacity: 0.95;
    width: 1200px;
    display: none;
    background: #113850;
    z-index: 999;
}

.dropdown ul {
    margin: 0px;
    padding: 10px;
}

.dropdown ul li {
    list-style: none;
    text-transform: uppercase;
    padding-bottom: 15px;
}

.dropdown ul li a {
    color: #fff;
    text-decoration: none;
}

.dropdown ul li a:hover {
    color: #e4cb00;
}

.menu-holder {
    float: none;
    display: table-cell;
    width: 180px;
    padding-right: 20px;
    border-right: 1px solid #5172a0;
}

.menu-holder h3 {
    margin-bottom: 0px;
    margin-top: 10px;
    padding-left: 10px;
}

.menu-holder h3 a {
    /* color: #5172a0; */
    color: #7B8EA8;
    text-decoration: none;
    text-transform: uppercase;
}

.cat-comment-mm {
    color: #ccc;
}

.cat-comment-mm a {
    color: #ccc;
    text-decoration: none;
}

.cat-comments {
    color: #ccc;
    background: url('../images/comments-icon-blue.png') no-repeat;
    padding-left: 24px;
    height: 24px;
    float: left;
}

.dl-comments {
    color: #ccc;
    /*background: url('../images/comments-icon-blue.png') no-repeat;*/
    padding-left: 15px;
    height: 24px;
    font-size: 11px;
    padding-top: 3px;
    padding-bottom: 4px;
    text-decoration: none;
    display: inline-block;
}

.time-ago {
    color: #50BDF0;
    font-size: 11px;
    font-weight: bold;
    display: inline-block;
}

.dl-comments a {
    color: #ccc;
}

.cat-comments-red {
    color: #ccc;
    background: url('../images/comments-icon-red.png') no-repeat;
    padding-left: 24px;
    height: 24px;
    float: left;
}

.dl-comments-red {
    color: #ccc;
    /*background: url('../images/comments-icon-red.png') no-repeat;*/
    padding-left: 24px;
    height: 24px;
    font-size: 11px;
    padding-top: 3px;
    padding-bottom: 4px;
    text-decoration: none;
    display: inline-block;
}

.cat-comments-blue {
    color: #ccc;
    background: url('../images/comments-icon-blue-business.png') no-repeat;
    padding-left: 24px;
    height: 24px;
    float: left;
}

.dl-comments-blue {
    color: #ccc;
    /*background: url('../images/comments-icon-blue-business.png') no-repeat;*/
    padding-left: 24px;
    height: 24px;
    font-size: 11px;
    padding-top: 3px;
    padding-bottom: 4px;
    text-decoration: none;
    display: inline-block;
}

.right-socialmedia {
    background: #ccc;
    margin-bottom: 20px;
}

.right-socialmedia h3 {
    color: #fff;
    background: #333;
    font-weight: 100;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 12px;
    padding-bottom: 12px;
}

.social-media-cont {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 5px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

.social-media-cont img {
    margin-bottom: 10px;
    margin-right: 5px;
}

.home-icon {
    float: left;
    margin-top: 5px;
    margin-left: 26px;
    padding-right: 20px;
}

.box-icon {
    margin-left: 20px;
    float: left;
    margin-top: 10px;
}

.cont-category {
    float: left;
    width: 390px;
}

.cont-section {
    float: left;
    width: 400px;
}

.cont-category-wide {

}

.read-more-blue {
    display: block;
    margin-top: 15px;
}

.sponsored-section {
    margin-top: 10px;
    width: 383px;
    color: #ccc;
    float: right;
}

.r-separate {
    margin-right: 20px;
}

.cont-list {
    margin-top: 10px;
}

.cont-list ul {

    padding: 0px;
    float: left;
    width: 400px;
}

.cont-list ul li {
    list-style: none;
    background: url('../images/go-grey-icon.png') no-repeat;
    padding-left: 30px;
    padding-top: 2px;
    padding-bottom: 4px;
    margin-bottom: 10px;
}

.cont-list ul li a {
  color: #666666;
line-height: 18px;
text-decoration: none;
font-size: 13px;
font-weight: bold;
}

.cont-list ul li a:hover {
    text-decoration: underline;
}
.cont-list ul li .dl-comments-green a, .cont-list ul li .dl-comments-blue a, .cont-list ul li .dl-comments-red a, .cont-list ul li .dl-comments a{
 font-weight: 100;   
}
.home-mid-advert {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
}

.home-ktn-videos {
    margin-top: 20px;
}

.home-ktn-videos h3 {
    color: #0099ff;
    font-size: 30px;
    text-transform: uppercase;
    margin-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    margin-top: 10px;
    float: left;
}

.home-ktn-videos h3 a {
    color: #0099ff;
    text-decoration: none;
}

.home-ktn-videos h3 a:hover {
    text-decoration: underline;
}

.top-tabs {
    float: right;
    margin-bottom: 0px;
    padding: 0px;
}

.top-tabs li {
    float: left;
    list-style: none;
}

.nspr {
    margin-right: 20px;
}

.top-tabs .active {
    background: #666666;
}

.top-tabs li a {
    padding-left: 5px;
    padding-right: 5px;
    text-transform: uppercase;
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 33px;
    color: #666666;
    text-decoration: none;
}

.top-tabs .active a {
    color: #fff;
    text-decoration: none;
}

.top-tabs li {
    background: #cccccc;
}

.home-video-content {
    border-top: 1px solid #ccc;
}

.vid-panel img {
    width: 238px;
    height: 180px;
    margin-bottom: 10px;
}

.vid-panel {
    width: 238px;
    float: left;
    margin-top: 40px;
    line-height: 20px;
}

.vid-panel a {
    text-decoration: none;
    color: #666666;
}

.vid-panel a:hover {
    text-decoration: underline;
}

.vid-separate {
    margin-right: 60px;
}

.home-columnist {
    margin-top: 30px;
    margin-bottom: 30px;
}

.home-columnist h3 {
    color: #666666;
    font-size: 30px;
    text-transform: uppercase;
    margin-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    margin-top: 10px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.column-pane {
    float: left;
    padding-left: 27px;
    padding-right: 27px;
    margin-top: 20px;
    width: 150px;

    text-align: center;
    font-size: 12px;
}

.column-pane span {
    font-weight: bold;
}

.column-border {
    border-right: 1px solid #ccc;
}

.column-pane img {
    margin-bottom: 10px;
    width: 152px;
}

.column-pane a {
    text-decoration: none;
    color: #333;
}

.column-pane a:hover {
    text-decoration: underline;
}

.col-name {
    text-transform: uppercase;
    text-align: center;
    font-size: 12px;
    color: #ac1518;
}

.micro-sites {
    border-top: 1px solid #ccc;
}

.micro-sites h3 {
    margin-top: 5px;
    font-weight: bold;
    margin-bottom: 10px;
    color: #ff9900;
    text-transform: uppercase;
}

.micro-site-holder {
    min-height: 200px;
    border: 1px solid #ccc;
}

.politics-header {
    color: #ff0000;
}

.politics-header a {
    text-decoration: none;
    color: #ff0000;
}

.kenya-header {
    color: #0099ff;
}

.kenya-header a {
    text-decoration: none;
    color: #0099FF;
}

.green-header {
    color: #009900;
}

.green-header a {
    color: #009900;
    text-decoration: none;
}

.business-header {
    color: #0033ff;
}

.business-header a {
    color: #0033ff;
    text-decoration: none;
}

.purple-header {
    color: #cc00ff;
}

.purple-header a {
    color: #cc00ff;
    text-decoration: none;
}

.politics-header a:hover, .kenya-header a:hover, .green-header a:hover, .business-header a:hover, .purple-header a:hover {
    text-decoration: underline;
}

.content-bottom {
    border-bottom: 1px solid #ccc;
}

.category-holder {
    float: left;
    margin-top: 15px;
    margin-bottom: 15px;
    width: 350px;
    font-size: 15px;
    font-weight: bold;
}

.category-holder h3 {
    text-transform: uppercase;
    float: left;
    margin-bottom: 10px;
    width: 100%;

}

.scrollcat-world li, .scrollcat-lifestyle li, .scrollcat li {
    width: 350px;
    height: 293px;
}

.cat-img {
    margin-bottom: 10px;
}

.cat-border-right {
    padding-right: 20px;
    border-right: 1px solid #ccc;
}

.cat-border-left {
    padding-left: 20px;

}

.cat-orange {
    color: #ff9900;
}

.cat-purple {
    color: #cc00ff;
}

.cat-green {
    color: #009900;
}

.cat-green a {
    color: #009900;
}

.cat-purple a {
    color: #cc00ff;
}

.cat-orange a {
    color: #ff9900;
}

.cat-purple a, .cat-green a, .cat-orange a {
    text-decoration: none;
}

.cat-purple a:hover, .cat-green a:hover, .cat-orange a:hover {
    text-decoration: underline;
}

.footer {
    border-top: 2px solid #FF0000;
    min-height: 100px;
    margin-top: 50px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 30px;
}

.footer-tab {
    float: left;
    width: 230px;
    margin-top: 20px;
}

.footer-tab h3 {
    margin-top: 0px;
    color: #666666;
}

.footer-tab ul {
    margin: 0px;
    padding: 0px;
}

.footer-tab li {
    list-style: none;
    margin-bottom: 15px;
}

.footer-tab li a {
    text-decoration: none;
    color: #666666;
}

.footer-tab li a:hover {
    text-decoration: underline;
}

.scroll {
    height: 260px;
    width: 835px;
}

.scroll ul {
    height: 260px;
    width: 835px;
}

.scroll ul li {
    height: 240px;
}

.trl {
    float: right;
    margin-top: 5px;
}

.story-social-plugins {
    color: #0099ff;
    font-size: 18px;
    font-weight: bold;
    float: right;
    width: 430px;
}

.story-social-plugins img {
    float: right;
    margin-right: 10px;
    margin-top: -5px;
    width: 40px;
    height: 40px;
}

.story-header {
    border-top: 1px solid #ccc;
    padding-top: 10px;
}

.story-header h3 {
    font-size: 30px;
    line-height: 35px;
    margin-top: 0px;
    margin-bottom: 15px;
    color: #666666;
}

.article-top {
    margin-bottom: 10px;
}

.breadcrump a {
    color: #0099ff;
    text-decoration: none;
    font-weight: bold;
}

.breadcrump a:hover {
    text-decoration: underline;
}

.story-left {
    color: #666666;
    font-size: 18px;
    line-height: 27px;
    font-family: vani;
    width: 73%;
    float: left;
}

.story-right {
    float: right;
    width: 26%;
}

.glance-fact {
    margin-top: 20px;
    background: #f4f1f1;
    margin-bottom: 50px;
}

.glance-fact h3 {
    margin-top: 0px;
    margin-bottom: 10px;
    background: #ff0000;
    color: #fff;
    text-align: center;
    font-family: verdana;
    font-weight: 100;
    padding-top: 10px;
    padding-bottom: 10px;
}

.glance-text {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    font-size: 12px;
    line-height: 18px;
}

.related-stories h3 {
    background: #0099ff;
    margin-top: 0px;
    margin-bottom: 10px;
    color: #fff;
    text-align: center;
    font-family: verdana;
    font-weight: 100;
    padding-top: 10px;
    padding-bottom: 10px;
}

.related-stories {
    margin-bottom: 40px;
    margin-top: 10px;
    background: #f4f1f1;
}

.rel-bottom {
    border-bottom: 1px solid #ccc;
}

.related-stories ul {
    margin: 0px;
    padding: 0px;
}

.related-stories ul li {
    list-style: none;
    padding: 10px;
    font-family: arial;
    line-height: 18px;
}

.related-stories ul li a {
    color: #0099ff;
    text-decoration: none;
}

.related-stories ul li a:hover {
    text-decoration: underline;
}

.must-read {

}

.must-read h3 {
    color: #666666;
    text-transform: uppercase;
    border-bottom: 1px solid #666666;
    border-top: 1px solid #666666;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 0px;
    text-align: center;
}

.must-read ul li {
    list-style: none;
    padding-bottom: 20px;
}

.must-read ul {
    padding: 20px;
    margin: 0px;
}

.must-read ul li img {
    margin-bottom: 10px;
    border-bottom: 0px;
    width: 170px;
}

.must-read ul li a {
    text-decoration: none;
    color: #0099ff;
}

.must-read ul li a:hover {
    text-decoration: underline;
}

.comments {
    margin-top: 20px;
}

.category-header h3 {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding-top: 7px;
    padding-bottom: 7px;
    text-transform: uppercase;
    font-size: 24px;
}

.cat-header-blue {
    color: #0099ff;
}

.other-main-story img {
    float: left;
    width: 35%;
    margin-right: 10px;
    height: 100px;
}

.mid-recommend {
    font-size: 15px;
    font-weight: bold;
}

.mid-recommend a {
    color: #0099ff;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
}

.updated {
    color: #aaaaaa;
    font-size: 12px;
}

.story-left a {
    color: #0099ff;
    font-weight: bold;
    text-decoration: none
}

.story-left a:hover {
    text-decoration: underline;
}

.article_pagination {
    font-size: 20px;
    margin-bottom: 10px;
}

.article_pagination a {
    padding-left: 5px;
    padding-right: 5px;
}

.category-main-story {
    float: left;
    width: 500px;
    line-height: 22px;
    color: #666666;
}

.category-main-story img {
    width: 100%;
    margin-bottom: 10px;
}

.category-main-story h3 {
    margin-bottom: 20px;
    margin-top: 0px;
}

.category-main-story h3 a {
    text-decoration: none;
    font-size: 25px;
    line-height: 27px;
    color: #666666;
}

.category-main-story h3 a:hover {
    text-decoration: underline;
}

.more-category-stories {
    float: right;
    width: 300px;
}

.more-category-stories-pane {
    width: 100%;
    margin-bottom: 20px;
    line-height: 22px;
}

.more-category-stories-pane img {
    width: 45%;
    padding-right: 10px;
    float: left;
}

.more-category-stories-pane a {
    text-decoration: none;
    color: #666666;
}

.more-category-stories-pane a:hover {
    text-decoration: underline;
}

.category-line {
    border-bottom: solid 1px #ccc;
}

.cat-pane {
    color: #666666;
    line-height: 22px;
    width: 400px;
    padding-bottom: 20px;
}

.cat-pane a {
    color: #666666;
    text-decoration: none;
}

.cat-pane a:hover {
    text-decoration: underline;
}

.cat-pane img {
    width: 100%;
    height: 247px;
    margin-bottom: 10px;
}

.cat-pane-right {
    float: right;
}

.cat-pane-left {
    float: left;
}

.cat-more-stories {
    float: right;
    margin-top: 20px;
}

.cat-more-stories a {
    color: #0066ff;
    font-size: 18px;
    text-decoration: none;
}

.cat-more-stories a:hover {
    text-decoration: underline;
}

.pagination {
    font-size: 18px;
}

.pagination a {
    color: #0066ff;
    text-decoration: none;
    padding-left: 5px;
    padding-right: 5px;
}

.pagination a:hover {
    text-decoration: underline;
}

.gsc-result {
    margin-bottom: 20px;
}

.gs-title {
    font-size: 18px;
}

.t-mm {
    width: 352px;
    height: 197px;
    overflow: hidden;
}

.tm-summary {
    color: #333;
    font-weight: 100;
    margin-top: 10px;
}

.popup {
    cursor: pointer;
}

.sharebtm {
    margin-top: 10px;
}

.maddmaddworld img {
    width: 800px;
}

.author-name {
    display: block;
    color: #666666;
    margin-top: -10px;
    font-weight: bold;
    margin-bottom: 10px;
}

.thumbnails-wrapper {
    margin-top: 20px;
}

.thumbnails img {
    width: 100px;
    margin-right: 10px;
    margin-bottom: 10px;
    border: solid 2px #858585;
    padding: 1px;
}

.thumbnails .selected {
    border: solid 2px #dedede;

}

.slide-v {
    float: left;
    width: 180px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.slide-v img {
    width: 100%;
    margin-bottom: 10px;
}

.slide-v a {
    color: #0066ff;
    text-decoration: none;
}

.slide-v a:hover {
    text-decoration: underline;
}

.home-advert {
    margin-top: 10px;
    padding-left: 60px;
    background: #f0f0f0;
    padding-top: 10px;
    padding-bottom: 10px;
}

.article_ad {
    float: left;
    margin-right: 10px;

}

.mleft {
    float: left;
    margin-right: 5px;
    margin-top: 5px;
}

.mleft .disabled {
    background: url('../images/arrowgrey_left.png') no-repeat;
    width: 7px;
    height: 13px;
    cursor: pointer;
}

.prev, .prev-li, .prev-wo {
    background: url('../images/arrowblack_left.png') no-repeat;
    width: 7px;
    height: 13px;
    cursor: pointer;
}

.mright {
    float: left;
    margin-top: 5px;
}

.next, .next-li, .next-wo {
    background: url('../images/arrowblack_right.png') no-repeat;
    width: 7px;
    height: 13px;
    cursor: pointer;
}

.mright .disabled {
    background: url('../images/arrowgrey_right.png') no-repeat;
    width: 7px;
    height: 13px;
    cursor: pointer;
}

.cat-img {
    width: 425px;
	height:270px;
    overflow: hidden;
    float: left;
    margin-right: 10px;
}

.cat-article h5 {
    border-bottom: 2px solid #0099ff;
}

.cat-article h5 span {
    background: #0099FF;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 2px;
}

.cat-article h5 span a {
    color: #fff;
}

.cat-article ul {
    margin: 0px;
    padding: 0px;
}

.cat-article ul li {
    list-style: none;
    padding-bottom: 5px;
    padding-top: 5px;
    border-bottom: 1px dotted #ccc;
}

.mjobs a {
    color: #666666;
    text-decoration: none;
    font-weight: bold;
}

.mjobs a:hover {
    text-decoration: underline;
}

.mjobs {
    border-bottom: 1px dotted #ccc;
    padding-bottom: 10px;
    padding-top: 10px;
}

.t-headlines {
    font-size: 25px;
    border-bottom: 1px solid #ccc;
    font-weight: bold;
}

.home-columnist h3 a {
    text-decoration: none;
    color: #666666;
}

.home-columnist h3 a:hover {
    text-decoration: underline;
}

.headline-list ul {
    float: left;
    margin-right: 20px;
    margin-left: 0px;
    padding-left: 0px;
    width: 350px;
}

.headline-list ul li {
    list-style: none;
    font-size: 15px;
    line-height: 18px;
    padding-bottom: 5px;
    padding-top: 5px;
    border-bottom: 1px dotted #ccc;

}

.headline-list ul li a {
    color: #666666;
    text-decoration: none;
}

.headline-list ul li a:hover {
    text-decoration: underline;
}

.mlv a {
    color: #858585;
    font-size: 12px;
}
.br-news{
width:100%;
height:450px;
margin-bottom:20px; 
text-decoration:none;
color:#fff;  
background:#554329;

    position: relative;
}
.br-lk{
text-decoration:none;
}
.br-top{
height:65px;
width:100%;
background:url('../images/transparent_stripe.png');
color:#fff;
font-size:22px;
}
.br-breaking{
float:left;
width:208px;
height:80px;
background:url('../images/breaking_bg.png') no-repeat;
color:#fff;
padding-left:20px;
font-size:23px;
padding-top:16px;

}
.br-summary{
bottom:0px;
background:url('../images/stripe2.png');
color:#fff;
position:absolute;
padding: 10px 20px;
}
.br-readmore{
background: url('../images/read_more.png') no-repeat;
padding-left:30px;
height:19px;
float:right;
}
.mid-rel-video{
margin-top: 10px;
margin-bottom: 10px;
}
#top-set.top {
    position: fixed;
    top: 0;
    width: 1200px;
    z-index: 9999;
}

#dropdown.dropfix{
  position: fixed;
    z-index: 9999;
	top: 45px;
}

